@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700,300,100,900&subset=latin,cyrillic"); html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:inherit;font-size:100%;font-weight:inherit;outline:0;margin:0;padding:0}:focus{outline:0}
/* ul{list-style:disc;list-style-position:inside;}
ul li{font-size:14px;color:#444;font-family:'Roboto';} */

table{border-collapse:separate;border-spacing:0}
caption,th,td{font-weight:400}
blockquote:before,blockquote:after,q:before,q:after{content:""}
a img {
border:0
} a{color:#3b80bb;text-decoration:underline;}
a:hover{text-decoration:none;}
body{font-family:'Roboto';margin:0;padding:0}
/* .wrapper{width:960px;margin:0 auto;padding:0 20px} */
#logo{float:left;padding:22px 0 23px}
.tagline{display:inline-block;width:520px;padding:4% 0 0 0;}
.tagline p{color:#3a5467;font-size:18px;width:100%;display:table-cell;vertical-align:middle;padding:0px 0 1.4em 1em;} 
.header-right{float:right;margin:25px 0 0;width:160px;} 

.cat-links span{font-size:13px;line-height:13px}
.cat-links a{color:#3b80bb;font-size:13px;line-height:13px}
.author{font-size:10px;line-height:10px;margin:8px 0}
.construction-companies{margin:0 0 0 245px}
.construction-companies article{float:left;margin:15px 0}
.select-adress{margin:24px 0;}
.select-adress p{font-size:26px;line-height:26px;color:#374650;font-weight:bold;float:left;margin:0 30px 0 0}
.list-top-construction-companies,.list-top-dealers{font-size:0;display:table;width:100%}
.list-top-construction-companies p,.list-top-dealers p{display:table-cell;width:20%;font-size:15px;line-height:15px;color:#fff;font-weight:300;background:#4b5f6e;text-align:center;vertical-align:middle;padding:14px 0}
.list-content-construction-companies,.list-content-dealers{padding-bottom:19px;border-bottom:1px solid #d1e2ea}
.list-item-construction-companies div,.list-item-dealers div{width:20%;display:table-cell;border-right:1px solid #fff;box-sizing:border-box;vertical-align:middle;padding:10px}
.list-item-construction-companies .item-logo img{width:100%;height:auto}
.list-item-construction-companies .item-name a,.list-item-dealers .item-name a{font-size:14px;color:#3b80bb}
.item-name .insid_max{font-size:10px;color:#ccc;display:block}
.list-construction-companies .pagenation{overflow:auto;padding:15px 0}
.list-construction-companies .pagenation .be-partner{float:right}
.list-construction-companies .be-partner a{font-size:16px;color:#3b80bb}
#mask{position:absolute;width:100%;left:0;top:0;z-index:9000;background:#fff;display:none}
#boxes #dialog,#boxes #dialog2,#boxes #dialog3,#boxes #dialog4{position:fixed;left:0;top:0;width:440px;background:#fff;border:4px solid #4b5f6e;display:none;z-index:9999;overflow:hidden;max-width:900px;text-align:left;padding:20px}
#dialog a,#dialog2 a,#dialog3 a,#dialog4 a{color:red;font-weight:400;margin-bottom:10px}
#dealer .content{box-shadow:none;padding:0;}

.contacts .contact > div{font-size:14px;display:table-cell;width:33.2%;vertical-align:middle;box-sizing:border-box;border-right:1px solid #fff;text-align:left;padding:10px}
.contacts .contact .contact-name p{color:#3b80bb;font-size:16px}
.contacts .contact .contact-phone a{color:#3b80bb;text-decoration:underline;margin:0 0 0 5px}
/* .breadcrumb{padding:12px 0}
.breadcrumb p{font-size:12px;line-height:12px}
.breadcrumb p .last-links a{color:#000;} */
#content .entry-content .ui-tabs-nav{font-size:0;background:none;border:none;font-weight:300;line-height:100%;display:flex;margin:0 0 28px}
#dealer #content .entry-content .ui-tabs-nav .ui-state-default{width:14.5%}
#content .entry-content .ui-tabs-nav .ui-state-default{border:none;height:auto;float:none;border-bottom:1px solid #96b4cd;display:inline-flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;background:#d8e3eb;border-radius:0;margin:0;padding:0}
#content .entry-content .ui-tabs-nav .ui-state-default.ui-state-active a{color:#4b5f6e;display:inline-flex}
#dealer #content .entry-content .ui-tabs-nav .ui-state-default a{padding:5px 0}
#content .entry-content .form_lft{height:51px;}
#content .entry-content .ui-tabs-nav .ui-state-default a{background:none;border:none;font-size:13px;color:#4b5f6e;text-transform:uppercase;text-align:center;width:100%;box-sizing:border-box;border-right:1px solid #f6f9fb;white-space:normal;line-height:13px;display:block;padding:5px 10px}
#dealer #content .ui-tabs .ui-tabs-panel[aria-labelledby=ui-id-1]{box-shadow:none;padding:0}
#content .ui-tabs .ui-tabs-panel table tbody tr td .gallery{margin:0 0 35px}
#content .wordpress-post-tabs-skin-default .ui-tabs{border:none;border-radius:0}
#maps{width:705px;height:480px;position:relative;margin:0 auto;padding:0}
#map{background-image:url(//i0.wp.com/www.pruszynski.com.ua/wp-content/themes/pruszynski/map/maps.jpg);background-repeat:no-repeat;z-index:3;width:705px;height:480px}
#map img{opacity:0;z-index:3;position:absolute;top:0;left:0}

.layer-selection{cursor:pointer;color:#1a7ead;border-radius:3px;font-size:12px;border-color:#999;border-style:solid;border-width:1px;margin:0 10px;padding:5px 15px}
.layer-selection:hover{cursor:pointer;color:#ed1c24;}
#static_image>div>img{width:100%;margin:0;padding:0}
.vibranniy_menu{width:100%;background:url(//i0.wp.com/www.pruszynski.com.ua/wp-content/themes/pruszynski/visualisation/vibranniy_menu.png);height:100px;position:absolute;z-index:999;margin-top:510px;display:none;padding-left:50px;padding-top:25px}
#map-search > div > p{margin:0 0 5px}
.filter-3 p{cursor:pointer;background:#e1282e;color:#fff;text-transform:uppercase;margin:0;padding:6px 10px}
#map-pruszynski{width:100%;height:450px}
#balloon .dot_img img{width:50px}
#balloon .dot_name{font-size:16px;line-height:16px;font-weight:bold;color:#374650;display:block;margin:10px 0}


#load-page{color:#374650;text-transform:uppercase;font-weight:400;border:1px solid #d4e1eb;display:block;background:#e5edf2;margin:24px auto;max-width:208px;text-align:center;padding:7px 0;cursor:pointer;}

.content table{width:100%;}
.content table thead{background-color:#4b5f6e;}
.content table thead tr{height:38px;}
.content table thead tr td{font-size:4px;color:#fff;padding:0 10px;text-align:center;border-right:1px solid #fff;}
.content table thead tr td:first-child{text-align:left;}
.content table tbody tr{height:40px;}
.content table tbody td{font-size:14px;color:#444;border-right:1px solid #fff;padding:0 10px;text-align:center;}
.content table tbody tr td:first-child{text-align:left;}
.content table tbody tr:nth-child(odd){background-color:#f5f9fb;line-height:14px;}
.content table tbody tr:nth-child(even){background-color:#e7f4fa;}


#wppb_modify p, #wppb_register p, #wppb_login p, #wppb_recover_password p{clear:initial ;}
#wppb_login{margin-bottom:10px;}
.validation_error, .validation_message{display:none;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required{margin-top:0 ;margin-bottom:0 ;}
.gform_wrapper li.gfield_error textarea,
.gform_wrapper li.gfield_error input{border-width:2px ;}
.su-row{clear:none ;}
.entry-content{display:block;}
.entry-content + div{display:inline-block;}
div + .entry-content + div{display:inline-block;}
div + .entry-content{display:inline-block;}
.content.objects > h2{padding:1em 1em 0 0.5em;}
td > p > .alignnone, td > p > .aligncenter{padding:0% 9.5% 0% 16.5%;}
.article article header, .footer-top ul:last-child{}
.select-adress h1, .select-adress span{font-size:26px;line-height:26px;color:#374650;font-weight:bold;float:left;margin:0 30px 0 0;}
.tooltipster-shadow .tooltipster-content, .tooltipster-base .tooltipster-shadow .tooltipster-grow .tooltipster-grow-show{background-color:#fff ;box-sizing:border-box;-webkit-box-shadow:3px 3px 3px 3px rgba(146,161,172,1) ;-moz-box-shadow:3px 3px 3px 3px rgba(146,161,172,1) ;box-shadow:3px 3px 3px 3px rgba(146,161,172,1) ;}
.tooltipster-content{}
.cat-item li{font-size:14px ;font-family:'Roboto';}
.gform_wrapper{position:relative;}
ul.gfield_radio > li{height:25px ;}
.validation_error, .validation_message{display:none;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required{margin-top:0 ;margin-bottom:0 ;}
.gform_wrapper li.gfield_error textarea,
.gform_wrapper li.gfield_error input{border-width:2px ;}
.mobile_logo{display:none;}

#owl-products .item{width:150px;margin:auto;}
.entry-content img{max-width:100%;height:auto;}
.gallery-icon img{max-width:none;}
.entry-content td{padding-bottom:2px;}
.wp-image-33830{display:block;}
#slideshow-wrappergallery14 #slidergallery14 img{width:100px;height:75px;}
.item-object{margin-bottom:15px;}
.item-object img{height:173px;}
.post-37275 .wp-image-33830{margin:15px auto;}
.content .entry-content{}

.vibranniy_menu{margin:0;bottom:0;background:rgba(255,255,255,0.4);box-sizing:border-box;padding-top:20px;}
.vibranniy_menu > table{width:auto !important;}
.vibranniy_menu table tbody tr:nth-child(odd),.content table tbody tr:nth-child(even){background:transparent !important;height:auto;}
.vibranniy_menu table tbody tr td:first-child,.vibranniy_menu table tbody tr td{border:none;text-align:center;padding:0px;}



.layer{text-align:center;margin-top:10px;}
.layer-selection{display:inline-block;vertical-align:middle;margin-bottom:10px;}
